@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: "caecilia bold";
    src: url('../fonts/caecilialtstd-bold-webfont.eot');
    src: url('../fonts/caecilialtstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/caecilialtstd-bold-webfont.woff') format('woff'),
         url('../fonts/caecilialtstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/caecilialtstd-bold-webfont.svg#caecilia_lt_std75_bold') format('svg');
    font-weight: bold;
    font-style: normal;

}

body, html, head, div, table, img{margin:0; padding:0; line-height:1; border:none; vertical-align:baseline; font-family:font-family:"Source Sans Pro", sans-serif;}
p, a, span{margin:0; padding:0;vertical-align:baseline;font-family:"Source Sans Pro", sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; text-align:justify; font-family:"caecilia bold"; margin:0; padding:0;}
ol, ul {font-family:"Source Sans Pro", sans-serif; margin:0; padding:0;}
a, a:visited {text-decoration:none; font-weight:normal;}
li{margin:0; padding:0;}
a:hover{text-decoration:none; font-family:"Source Sans Pro", sans-serif;}
a img{border:none;}
input:focus{outline:none;}
body{background:#e4e2e4; margin:0; padding:0;}
#Wapper{margin:0; padding:0;}
#header{background:url(../images/headerFullImg.jpg) no-repeat center top; margin:0 auto; height:150px; width:100%;}
.container{width:980px; margin:0 auto; padding:0}
.MainLogo{float:left; width:246px; height:115px; margin-top:19px;}
.HeaderRight{float:right; width:195px; margin-top:52px;}
p.HeaderPhone{font-family:"Source Sans Pro", sans-serif; font-weight:bold; font-size:28px; color:#676667; background:url(../images/PhoneIcon.png) no-repeat left center; padding:0 0 0 28px;}

#MainNavMenu{float:right; margin-top:39px; position:relative; z-index:99;}
#MainNavMenu ul{font-family:"Source Sans Pro", sans-serif; font-weight:600; font-size:18px; color:#f6f4f6; line-height:16px; background-color:#4e1252;}

#MainNavMenu ul li ul li{list-style:none; float:left; text-align:center; margin-left:2px; border-radius:0;}
#MainNavMenu ul li ul li a{ padding:8px 15px; text-align:center; border-radius:0; font-size:12px; background-color:#641869; margin:1px 0 0 0;}
#MainNavMenu ul li ul li a:hover{background:#701b75;}

#MainNavMenu ul li{list-style:none; float:left;   text-align:center; margin-left:1px;}


#MainNavMenu ul li a:hover{background:#4e1252;}
#MainNavMenu ul li a{background:#701b75;padding:10px 22px 10px;border-radius:3px 3px 0 0; font-family:"Source Sans Pro", sans-serif; font-weight:600; font-size:18px; color:#f6f4f6; line-height:16px;}

.MainContent{clear:both; margin:9px 0 0; padding:0;}
.SliderMain{float:left; width:730px; height:414px; border:1px solid #8d8a8d;}
.ContentRight{width:241px; float:right; margin-top:21px;}
.PropertySearch{ margin-left:8px;}
.PropertySearch h2{font-family:"caecilia bold"; font-size:24px; color:#676667; font-weight:600; background:url(../images/PropertySearchIcon.png) no-repeat left; padding:0 0 0 30px; text-align:left;}
.BuyingRenting{margin:24px auto 0; width:170px;}
.BuyingRenting p{float:left; font-family:"Source Sans Pro", sans-serif; font-size:16px; color:#444444;}
.InputRaidoButton{float:left; margin-left:12px;}
.Suburbs{width:185px; height:24px; border:1px solid #7f9db9; padding:2px 2px 2px 4px; margin:13px 0 0 15px;}
.PriceOption{ width:86%; margin-top:10px; float:left; clear:both;}
.PriceOption p{font-family:"Source Sans Pro", sans-serif; font-size:14px; color:#404041; float:left; margin:5px 0 0 15px;}
.priceInputBox{width:115px; height:24px; border:1px solid #7f9db9; padding:2px 2px 2px 4px; margin:0; float:right;}
.PropertySearchSubmitButton{background:#686868; border-radius:15px; font-family:"Source Sans Pro", sans-serif; color:#fff; font-size:18px; text-align:center; width:195px; height:30px; border:none; cursor:pointer; margin:19px 0 0 12px;}

.PropertySearchSubmitButton:hover{background:#606060; box-shadow:1px 0 0 #4f4f4f inset;}

.MarketAppraisal{margin-top:17px;}
.MainBottomContent{width:100%; clear:both; margin-top:9px; float:left;margin-bottom:15px;}
.Calculator{background:#8ab820; height:219px; width:357px; border:1px solid #6a8a20; float:left; }
.Calculator h2{font-family:"caecilia bold"; font-size:24px; color:#f6f4f6;padding:6px 16px 8px 21px; background:#6a8a20;}
.Calculator h4{font-family:"Source Sans Pro", sans-serif; font-size:18px; color:#f6f4f6;padding:11px 16px 11px 21px; background:#701c74;}
.CalculatorMain{margin-top:7px;padding:0 16px 0 21px;}
.CalculatorMain p{font-family:"Source Sans Pro", sans-serif; font-size:14px; color:#f6f4f6;}
.SalesAmountBox{background:#fff; border:2px solid #719818; border-radius:10px; width:307px; margin-top:5px; font-family:"Source Sans Pro", sans-serif; font-size:18px; color:#6a8a20; line-height:16px; padding:4px 0 4px 11px; margin-left:-2px;}
.CalculatorMain h5{font-family:"Source Sans Pro", sans-serif; font-size:28px; color:#f6f4f6; margin-top:15px; float:left;}
.CalculatorBox{background:#6a8a20; border:2px solid #719818; border-radius:10px; float:right; margin-top:9px; width:184px; padding:4px 10px 4px 10px;}
.CalculatorBox span{font-family:"Source Sans Pro", sans-serif; font-size:22px; color:#f6f4f6; float:left;}
.CalculatorBox p{font-family:"Source Sans Pro", sans-serif; font-size:22px; color:#f6f4f6; float:right; margin:0; padding:0;}
.CalculatorMain p span{font-family:"Source Sans Pro", sans-serif; color:#567119; font-size:12px; clear:both; float:left; margin-top:5px; line-height:14px;}

.featured-property{width:365px; height:221px; float:left; margin-left:9px;}

.PropertyAlertClickHere{width:240px; float:right; height:220px;}
.PropertyAlertClickHere img{/*border:1px solid #d0cdd0;*/ margin-bottom:2px;}

#Footer{background:#c4c4c4; width:100%; clear:both; height:80px;}
.FooterLeft{width:450px; float:left; margin-top:27px;}
.FooterLeft a img {opacity: 1;}
.FooterLeft a:hover img {opacity: 0.5;}
.FooterLeft img{float:left; margin-right:24px;}
.FooterRight{float:right; /*width:425px;*/width:auto; margin-top:32px;}
.copyright{float:right;}
.copyright p{
  font-family:"Source Sans Pro", sans-serif;
  color:#404040;font-size:12px;
  line-height:16px;
  margin: -7px 10px 0 0;
}
.copyright p a{font-family:"Source Sans Pro", sans-serif; color:#404040;font-size:12px; line-height:16px; text-decoration:underline;}


		.poweredby {
			display: block;
			float: right;
			height: 25px;
			width: 145px;
			margin: 0 0 0 10px;
			padding: 0;
		}
		.poweredby span {
			display: block;
			float: left;
			font-size: 12px;
			font-family:"Source Sans Pro", sans-serif;
			width: 65px;
			line-height: 16px;
			padding: 0;
			color:#404040;
		}
		.poweredby a.desktop {
			background: url("http://www.websiteblue.com/wp-content/uploads/md-logo-dark.png") no-repeat scroll 0 0 transparent;
			display: block;
			float: left;
			height: 18px;
			width: 80px;
			line-height: 0px;
			overflow:hidden;
			text-indent: -9999px;
			padding: 0;
			text-decoration: none;
      margin-top: : 10px
		}

		.poweredby a.desktop:hover {
			background-position: 0 -18px;
		}

/*DP CUSTOM CSS*/
/*.saleaamount-room {
	width: 164px;
	float: left;
	margin-right: 12px;
}

.saleaamount-room p {
	font-weight: bold;
	font-size: 12px;
}

.saleaamount-room .SalesAmountBox {
	width: 152px;
	margin-top: 5px;
}

.commision-room {
	float: left;
	width: 142px;
}

.commision-room*/

.galleryPrevious {
    border-radius: 50%;
    text-decoration: none;
    display: inline-block;
    padding: 8px 10px;
    font-size: 20px;

    background-color: rgba(128, 128, 128, 0.8);
    color: black;
    float: left;
}

.galleryNext {
    border-radius: 50%;
    text-decoration: none;
    display: inline-block;
    padding: 8px 10px;
    font-size: 20px;

    background-color: rgba(128, 128, 128, 0.8);
    color: black;
    float: right;
}

.galleryHover {
    background-color: rgba(255, 255, 255, 0.8);
}

